<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">mensagens de texto</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">Ler mensagens de texto</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Visualizador de SMS</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">Ler mensagens de texto</target>
   </keywords>
</keywords>